metadata:
    remoteId: topic_16
    classIdentifier: topic
    sectionIdentifier: standard
    languages:
        - ita-IT
        - ger-DE
data:
    ita-IT:
        name: 'Formazione professionale'
        eu: 'http://eurovoc.europa.eu/1074'
    ger-DE:
        name: 'Berufsbildung'
        eu: 'http://eurovoc.europa.eu/1074'
sort_data:
    sort_field: 9
    sort_order: 1
    priority: 0
